/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Mike
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/


/* Parent stylesheet should be loaded from functions.php not using @import */


/* header*/


/* 
@media (min-width: 1100px) {
    
    #lbc-header {
        min-height: 495px;
    }
}

@media (max-width: 1100px) {
 
    #lbc-header {
        min-height: calc(100vw * 0.455);
    }
} */


/*LBC CSS*/


/* title hover colours */

.acg-principal a h2:hover {
    color: #58c5c8!important;
}

.acg-spotlight a h2:hover {
    color: #58c5c8!important;
}

.acg-whole a h2:hover {
    color: #58c5c8!important;
}

.acg-senior a h2:hover {
    color: #58c5c8!important;
}

.acg-middle a h2:hover {
    color: #58c5c8!important;
}

.acg-primary a h2:hover {
    color: #58c5c8!important;
}

.thumbnail-list-post h2 {
    font-size: 14px
}


/* sidebar colours */

#elementor-library-2>div {
    border-top: solid 2px #16517e;
}


/* .sidebar-box:first-child>div {
    border-top: solid 2px #59c7c8;
} */

#site-header {
    border-bottom: 0;
    background: none;
    padding-top: 50px;
}

#site-header .elementor-shortcode {
    text-align: left;
    color: #67C2C8;
    font-size: 21px;
    font-weight: normal;
    font-family: "Mark", sans-serif-serif;
    font-style: italic;
    text-transform: capitalize;
    line-height: 31px;
}

@media (max-width: 767px) {
    #site-header .elementor-shortcode {
        text-align: center;
        font-size: 22px;
    }
    #site-header {
        padding-top: 0;
    }
}

@media (max-width: 479px) {
    #site-header .elementor-shortcode {
        font-size: 18px;
    }
}


/* content-wrap */

#main #content-wrap,
#lbc-footer-box {
/*      background: #FFFFFF;
    -webkit-box-shadow: inset 0px 20px 10px -10px rgba(204, 204, 204, 1);
    -moz-box-shadow: inset 0px 20px 10px -10px rgba(204, 204, 204, 1);
   box-shadow: inset 0px 20x 10px -10px rgba(204, 204, 204, 1); */
}

.content-area {
    border-right: 0;
}


/* header*/

#site-header {
    border-bottom: 0;
    background: none;
    padding-top: 50px;
}

@media (max-width: 767px) {
    #site-header .elementor-shortcode {
        text-align: center;
        font-size: 22px;
    }
	#site-header .elementor-shortcode span{
        font-size: 22px;
    }
    #site-header {
        padding-top: 0;
    }
}

@media (max-width: 479px) {
    #site-header .elementor-shortcode span {
        font-size: 15px;
    }
}


/* content-wrap */

#main #content-wrap {
    background: #FFFFFF;
    padding-left: 15px;
}

.page-header {
    background: none;
}

.home #main #content-wrap {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 30px;
    padding-right: 0;
}

.content-area {
    border-right: 0;
}
#right-sidebar {
	 font-family: "Mark";
    font-weight: bold;
}
#right-sidebar h2, .sidebar-box .widget-title {
/*     background-color: #000; */
	width: 180px;
    font-family: "Mark";
    font-weight: bold;
    font-size: 13px;
	    color: #fff;
    padding: 10px 5px;
	border: none;
}

#right-sidebar #simpletags-2 h4 {
    background-color: #58C5C8;
	color: #fff;
}

.sidebar-box .widget-title {
    background-color: #16517E;
	color: #fff;
}

#right-sidebar #events_title h2 {
    background-color: #00A79d;
	color: #fff;
}

#right-sidebar #elementor-library-4 h4 {
    background-color: #E1E43C;
	color: #16517E;
}



.top-title h2 span {
    background: #d2232a;
    padding: 10px 25px 10px 15px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    min-width: 190px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 10px;
}


.events-list {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #000;
	font-family:"Mark";
    line-height: 1.3;
}

.events-list li {
    border-bottom: solid 1px #000;
    padding: 5px 0;
}

.events-list li strong {
    display: block;
    font-size: 13px;
	font-weight:bold;
    padding: 0 0 2px;
}

.ee-post {
    border: 0 !important;
    padding: 2px 0px;
}


/* .custom-posts csss*/

.thumbnail-list-post .elementor-post__thumbnail__link {
    max-width: 119px;
}

.thumbnail-list-post .elementor-posts--skin-classic .elementor-post {
    margin: 0 0 20px;
}

.home .elementor-post__title {
    padding-bottom: 15px;
}


/* sidebar */

#right-sidebar {
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}

#right-sidebar a:hover {
   color:#58C5C8;
}

.sidebar-box>div {
    /* 	border-top: solid 2px #16517e; */
    padding: 12px 10px 10px 0px;
}

.tagcloud a {
    border: 0 !important;
    background: none !important;
    text-transform: none;
    padding: 5px !important;
}

.tagcloud a:nth-child(2n+0) {
    font-size: 14px !important;
}

.tagcloud a:nth-child(3n+0) {
    font-size: 18px !important;
}

.tagcloud a:nth-child(4n+0) {
    font-size: 22px !important;
}

.acg-list-issues li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    text-transform: capitalize;
    float: left;
    margin: 8px 4px 0 0;
}


/* responsive css*/

@media (max-width: 1200px) {
    /* .elementor-location-footer .elementor-container.elementor-column-gap-default {	max-width: 100% !important;}*/
    .elementor-location-footer .elementor-element.elementor-element-706951ff {
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .elementor-location-footer .elementor-container.elementor-column-gap-default {
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    .single #main #content-wrap {
        padding: 30px 15px;
    }
    .elementor-column.side-search {
        position: absolute;
        right: 50%;
        width: auto;
        margin-right: -59px;
    }
/*     .home #main #content-wrap {
        padding-left: 10px;
        padding-right: 10px;
    } */
}

@media (min-width:990px) {
    .cpost-style.haf {
        float: left;
        width: 50%;
        padding-right: 10px;
    }
    .cpost-style.haf:nth-child(3) {
        padding-right: 0;
        padding-left: 10px;
    }
}

@media (min-width:768px) {
    .cpost-list.haf {
        margin-left: -10px;
        margin-right: -10px;
    }
    .cpost-list.haf li {
        float: left;
        width: 50%;
        padding: 0 10px;
    }
}

/* GTranslate */
.elementor a.switcher-popup {
    padding: 1px 10px 7px;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(179,179,179,1);
    -moz-box-shadow: 0px 2px 12px 0px rgba(179,179,179,1);
    box-shadow: 0px 2px 4px 0px rgba(179,179,179,1);
    color: #16517e;
}
/* [canvas=container] {
    background-color: #dcddde !important;
} */